Bug 171439 - Ctrl-f causes some weird drawing behaviour
Ctrl-f causes some weird drawing behaviour
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-21 14:14 EDT by Andrew Overholt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-24 17:25:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2005-10-21 14:14:41 EDT
Description of problem:
Sometimes, after attempting to find something on a page, toolbar and status bar
drawing fails and as I move the mouse over those areas, they turn grey
(following the mouse movements).

Version-Release number of selected component (if applicable):
firefox-1.0.7-1.1.fc4.ppc

How reproducible:
Quite frequently

Steps to Reproduce:
1. Browse web a bit
2. Attempt to find something on the page (Ctrl-f)
  
Actual results:
Notice find not working, move mouse over find area, notice that it turns grey as
mouse moves.  Alt-(arrow keys) still function and the page view still redraws.

Expected results:
Normal behaviour.

Additional info:
This is on my G5.
Comment 1 Andrew Overholt 2006-01-17 11:48:36 EST
I see this on x86 as well.
Comment 2 Christian Iseli 2007-01-22 06:53:19 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 Andrew Overholt 2007-03-24 17:25:33 EDT
I can no longer duplicate this.

Note You need to log in before you can comment on or make changes to this bug.